body #container #contents {
    float: none;
    width: 958px;
	padding:0px;
}
body #container #contents #contentsCentral {
    width: 958px;
}
/*Banner Ad*/
#contents #contentsCentral  #need-a-hotel .needahotel_bannerad{
	position:absolute;
	top:310px;
	left:722px;
	padding:40px;
	background : #f0f0f0;
}
/*Header*/
#contents #need-a-hotel #header_needahotel {
	height : 280px;
	position:relative;
	background : url('/files/live/sites/Europcar/files/Pages/NeedAHotel/needahotel_hero.jpg') top left no-repeat;
}
#contents #need-a-hotel #header_needahotel h2{
	position:absolute;
	top:185px;
	left:25px;
	margin:0px;
	font-family: "futura-pt",Arial,Helvetica,Verdana,sans-serif;
    font-size: 41px;
    font-weight: 700;
	line-height: normal;
	color:#FFF;
}
#contents  #need-a-hotel #header_needahotel p{
	position:absolute;
	top:235px;
	left:25px;
	margin:0px;
	font-family: "futura-pt",Arial,Helvetica,Verdana,sans-serif;
	font-size: 18px;
	color:#FFF;
}
/*Description*/
#need-a-hotel  #presentation_needahotel {
	padding:25px 20px;
	width : 685px;
}
#need-a-hotel  #presentation_needahotel h1{
	font-family: "futura-pt",Arial,Helvetica,Verdana,sans-serif;
	font-size: 20px;
    font-weight: 700;
	color: #333;
}
#need-a-hotel  #presentation_needahotel p{
	margin-bottom:15px;
}

/*FORM*/
#need-a-hotel  #form_needahotel {
	padding:25px 20px;
	width : 685px;
}
#need-a-hotel  #form_needahotel h1{
	font-family: "futura-pt",Arial,Helvetica,Verdana,sans-serif;
	font-size: 20px;
    font-weight: 700;
	color: #333;
}
#need-a-hotel  #form_needahotel form {
	padding:25px 20px;
	width : 645px;
	height:200px;
	background : #f0f0f0;
}
#need-a-hotel  #form_needahotel form  #error-message-dest{
	position:absolute;
	top:50px;
	right:20px;
}
#need-a-hotel  #form_needahotel fieldset label {
	display : block;
}
#need-a-hotel  #form_needahotel fieldset input {
	font-size:14px;
	color:#333;
	margin-bottom:20px;
}
#need-a-hotel  #form_needahotel fieldset input#hotel_ou_ville {
	font-size:14px;
	color:#333;
	height:28px;
	width:355px;
	line-height:28px;
}
#need-a-hotel  #form_needahotel #accorhotelsform select{
	width:70px;
	margin-right:10px;
}
#need-a-hotel  #form_needahotel #accorhotelsform fieldset.cta{
	position:absolute;
	top:187px;
	right:20px;

}
#need-a-hotel  #form_needahotel #accorhotelsform fieldset #submit {
	display : inline-block;
	padding-left : 10px;
	margin:0px;
	height: 38px;
    line-height: 38px;
	background: url("/files/live/sites/Europcar/files/Pages/NeedAHotel/buttons.png") no-repeat scroll 0px 0px transparent;
}
#need-a-hotel  #form_needahotel #accorhotelsform fieldset #submit input {
	background: url("/files/live/sites/Europcar/files/Pages/NeedAHotel/buttons.png") no-repeat scroll 100% -44px transparent;
	margin : 0;
	padding: 0 40px 0 0;
	text-transform : uppercase;
	color : #037b00;
	font-family: "futura-pt",Arial,Helvetica,Verdana,sans-serif;
	font-size: 20px;
    font-weight: 700;
	height : 38px;
	border:0px;
	cursor:pointer;
}
#need-a-hotel  #form_needahotel #accorhotelsform .error {
	display : none;
}